=== debian/control ===
Source: ubuntu-mate-artwork
Section: x11
Priority: optional
Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.3
Homepage: https://github.com/ubuntu-mate/ubuntu-mate-artwork
Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-artwork.git
Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-artwork

Package: ubuntu-mate-artwork
Architecture: all
Section: metapackages
Depends: ubuntu-mate-icon-themes,
         ubuntu-mate-themes,
         ubuntu-mate-wallpapers,
         ${misc:Depends},
Description: Ubuntu MATE themes and artwork
 This package contains Ubuntu MATE themes and artwork.
 .
 It is a metapackage.

Package: ubuntu-mate-wallpapers
Architecture: all
Section: metapackages
Depends: ubuntu-mate-wallpapers-common,
         ubuntu-mate-wallpapers-disco,
         ubuntu-mate-wallpapers-photos,
         ${misc:Depends},
Description: Wallpaper and background images for Ubuntu MATE
 The default Ubuntu MATE wallpapers. This is also a metapackage
 depending on the other default wallpapers for the current Ubuntu MATE
 release.
 .
 It is a metapackage.

Package: ubuntu-mate-wallpapers-common
Architecture: all
Depends: ${misc:Depends},
Description: Common Ubuntu MATE wallpapers
 Common wallpapers for Ubuntu MATE contributed by the community.

Package: ubuntu-mate-wallpapers-legacy
Architecture: all
Depends: ${misc:Depends},
Description: Legacy Ubuntu MATE wallpapers
 Wallpapers for Ubuntu MATE contributed by the community that were once
 default.

Package: ubuntu-mate-wallpapers-photos
Architecture: all
Depends: ${misc:Depends},
Description: Selection of photos for Ubuntu MATE wallpapers
 Photos used for Ubuntu MATE wallpapers.

Package: ubuntu-mate-wallpapers-complete
Architecture: all
Section: metapackages
Depends: ubuntu-mate-wallpapers-common,
         ubuntu-mate-wallpapers-legacy,
         ubuntu-mate-wallpapers-photos,
         ubuntu-mate-wallpapers-artful,
         ubuntu-mate-wallpapers-bionic,
         ubuntu-mate-wallpapers-cosmic,
         ubuntu-mate-wallpapers-disco,
         ubuntu-mate-wallpapers-utopic,
         ubuntu-mate-wallpapers-vivid,
         ubuntu-mate-wallpapers-wily,
         ubuntu-mate-wallpapers-xenial,
         ubuntu-mate-wallpapers-yakkety,
         ubuntu-mate-wallpapers-zesty,
         ${misc:Depends},
Description: Complete set of all Ubuntu MATE wallpapers
 A complete set of all the wallpapers contributed to Ubuntu MATE by the
 Ubuntu MATE community.
 .
 It is a metapackage.

Package: ubuntu-mate-wallpapers-utopic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 14.10 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 14.10

Package: ubuntu-mate-wallpapers-vivid
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 15.04 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.04

Package: ubuntu-mate-wallpapers-wily
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 15.10 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.10

Package: ubuntu-mate-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 16.04 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 16.04

Package: ubuntu-mate-wallpapers-yakkety
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 16.10 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 16.10

Package: ubuntu-mate-wallpapers-zesty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 17.04 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.04

Package: ubuntu-mate-wallpapers-artful
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 17.10 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.10

Package: ubuntu-mate-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 18.04 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 18.04

Package: ubuntu-mate-wallpapers-cosmic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 18.10 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 18.10

Package: ubuntu-mate-wallpapers-disco
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu MATE 19.04 Wallpapers
 Wallpapers from the Ubuntu MATE community for Ubuntu MATE 19.04

Package: plymouth-theme-ubuntu-mate-logo
Architecture: all
Depends: plymouth,
         plymouth-label,
         ${misc:Depends},
Provides: plymouth-theme,
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - ubuntu-mate-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default ubuntu-mate-logo theme.

Package: plymouth-theme-ubuntu-mate-text
Architecture: all
Depends: plymouth,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
Provides: plymouth-theme,
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - ubuntu-mate-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default ubuntu-mate-text theme used when no
 support for a graphical theme is found on your system.

Package: ubuntu-mate-icon-themes
Architecture: all
Depends: ubuntu-mono,
         ${misc:Depends},
Recommends: mate-icon-theme,
Description: Icon themes for Ubuntu MATE
 This package contains icon themes for Ubuntu MATE.

Package: ubuntu-mate-themes
Architecture: all
Multi-Arch: foreign
Breaks: libgtk-3-0 (<< 3.19)
Depends: gtk2-engines-murrine (>= 0.90.3+git20100810),
         ubuntu-mate-icon-themes,
         ${misc:Depends},
Description: GTK2 and GTK3 themes for Ubuntu MATE
 Includes matching Ambiant and Radiant themes
 .
 * Ambiant-MATE is a light-on-dark theme
 * Ambiant-MATE-Dark is a dark-on-dark theme
 * Radiant-MATE is a dark-on-light theme
 .

Package: ubuntu-mate-lightdm-theme
Architecture: all
Depends: lightdm-gtk-greeter,
         ubuntu-mate-icon-themes,
         ubuntu-mate-themes,
         ubuntu-mate-wallpapers,
         ${misc:Depends},
Description: LightDM theme and default configuration for Ubuntu MATE
 This is the lightdm greeter theme and configuration
 used for Ubuntu MATE.
 .
 This package can also be installed on other Ubuntu desktops desiring
 to use this theme, but it will replace the LightDM theme.
