## ubuntu-mate-artwork 19.10.10

=== debian/changelog ===
ubuntu-mate-artwork (19.10.10) eoan; urgency=medium

  * Add high resolution window buttons. (LP: #1773653)
  * Define the base button dimensions to determine whether the image needs
    to be re-scaled when rendering on different DPI densities.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 06 Oct 2019 21:09:53 +0100

ubuntu-mate-artwork (19.10.9) eoan; urgency=medium

  * Add Eoan Ermine wallpaper.
  * Add brand colour to start-here.svg

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 24 Sep 2019 13:39:54 +0100

ubuntu-mate-artwork (19.10.8) eoan; urgency=medium

  * Remove all gpm-battery-*.svg icons and update all battery-*.svg icons.
    + Ensures applications correctly use full colour icons while indicators
      use mono icons.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Sep 2019 12:51:16 +0100

ubuntu-mate-artwork (19.10.7) eoan; urgency=medium

  * Add full color microphone icons for use in applications.
  * Add full color volume icons for use in applications and the OSD.
  * A&AD&R: Drop all button.destructive-action and button.suggested-action
    styling. The standard button style does a fine job.
  * Add icon theme for MATE Optimus.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 07 Sep 2019 23:30:10 +0100

ubuntu-mate-artwork (19.10.6) eoan; urgency=medium

  * Drop obsolete libreoffice application icon overrides.
  * Drop erroneous audio input/volume application icon overrides.
    (LP: #1630913)
  * Drop erroneous input-keyboard.svg application icon override.
  * Drop erroneous blueman.svg application icon override.
  * Make consistent blueman-*.svg symlinks to corresponding bluetooth-*.svg
    master set icons.
  * Add missing system-file-manager.svg to Radiant-MATE icon theme.
  * Correct the dimensions of gpm-battery-* icons. Symlink all the other
    battery icons to the gpm-battery-* master set.
  * Correct the dimensions of Brasero animation icons.
  * Resize indicator-notifications status icons. Add 'do not disturb'
    variants.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 06 Sep 2019 18:25:15 +0100

ubuntu-mate-artwork (19.10.5) eoan; urgency=medium

  * Update indicator-notifications status icons. Add 'do not disturb'
    variants.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 10:14:24 +0100

ubuntu-mate-artwork (19.10.4) eoan; urgency=medium

  * Resize new IM status icon.
  * Resize XFCE mouse power status icons.
  * Resize keyboard status icons.
  * Resize network status icons.
  * Resize audio status icons.
  * Resize user status icons.
  * Resize message status icons.
  * Resize Ubuntu One status icons.
  * Resize mouse power status icons.
  * Resize auth status icons.
  * Resize bluetooth status icons.
  * Add themed icons for indicator-notifications.
  * Correctly color button.suggested-action.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 31 Aug 2019 19:07:19 +0100

ubuntu-mate-artwork (19.10.3) eoan; urgency=medium

  * Restore notebook padding to 6px.
  * Remove obsolete mate-window-applet icons.
  * Remove suggested-action button style.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 18 Jun 2019 18:00:12 +0100

ubuntu-mate-artwork (19.10.2) eoan; urgency=medium

  * Add suggested-action button style.
  * Add -secure icons required for correct VPN icon display in
    AppIndicator mode. (LP: #1681654)
  * Add Apport icons.
  * Optimise all .png and .jpg image assets.
  * De-duplicate icon themes.
  * Fix low contrast text selection in dialog windows. (LP: #1763942)
  * Fix inconsistent OK buttons.
  * Fix model buttons popovers.
  * Fix styling of paned headerbars.
  * Increase treeview expander size.
  * Increase minimum size of checkbox/radio buttons.
  * Improve font and font-size for context-menu. (LP: #1823550)
  * Improve spacing and padding for tabs, toolbars, menu items and column
    headers.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 20 May 2019 08:12:40 +0100

ubuntu-mate-artwork (19.10.1) eoan; urgency=medium

  * Fix XML mark up error in mate-background-properties.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 12:04:13 +0100

ubuntu-mate-artwork (19.10.0) eoan; urgency=medium

  * Add community contributed wallpapers for 19.10.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 03 May 2019 12:53:49 +0100
