=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-disco,
+         ubuntu-mate-wallpapers-eoan,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -63,6 +63,7 @@
          ubuntu-mate-wallpapers-bionic,
          ubuntu-mate-wallpapers-cosmic,
          ubuntu-mate-wallpapers-disco,
+         ubuntu-mate-wallpapers-eoan,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -136,6 +137,12 @@
 Description: Ubuntu MATE 19.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 19.04
 
+Package: ubuntu-mate-wallpapers-eoan
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 19.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 19.10
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
