## ubuntu-mate-artwork 20.04.1

=== debian/changelog ===
ubuntu-mate-artwork (20.04.1) focal; urgency=medium

  * Add new default wallpaper for Focal.
  * Add Focal Fossa mascot wallpapers.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Feb 2020 09:39:10 +0000

ubuntu-mate-artwork (20.04.0) focal; urgency=medium

  * Add community contributed wallpapers for 20.04.
  * Add missing warning panel icon.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 01:48:47 +0000
