## ubuntu-mate-artwork 20.04.2

=== debian/changelog ===
ubuntu-mate-artwork (20.04.2) focal; urgency=medium

  * Themes: Fix highlight colour for toolbar menu items.
  * Themes: Fix unfocused label on Caja desktop. (LP: #1868369)
  * Correct the Ubuntu MATE hex colour in icons. 

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 22 Mar 2020 23:20:44 +0000
