## ubuntu-mate-artwork 20.04.2+10.0trisquel1

=== debian/changelog ===
ubuntu-mate-artwork (20.04.2+10.0trisquel1) nabia; urgency=medium

  * Fixing malformed SVG 22x22 icons for nm-applet VPN

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 07 Aug 2021 22:22:51 +0000
