## ubuntu-mate-artwork 20.10.1

=== debian/changelog ===
ubuntu-mate-artwork (20.10.1) groovy; urgency=medium

  * Add Groovy wallpapers.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 14 Oct 2020 09:18:06 +0100

ubuntu-mate-artwork (20.10.0) groovy; urgency=medium

  * Add Ayatana Notifcation icons.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 23:14:08 +0100
