=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-focal,
+         ubuntu-mate-wallpapers-groovy,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -65,6 +65,7 @@
          ubuntu-mate-wallpapers-disco,
          ubuntu-mate-wallpapers-eoan,
          ubuntu-mate-wallpapers-focal,
+         ubuntu-mate-wallpapers-groovy,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -150,6 +151,12 @@
 Description: Ubuntu MATE 20.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 20.04
 
+Package: ubuntu-mate-wallpapers-groovy
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 20.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 20.10
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
