## ubuntu-mate-artwork 21.04.6

=== debian/changelog ===
ubuntu-mate-artwork (21.04.6) hirsute; urgency=medium

  * Fix trimmed Application menu logo (LP: #1915905)
  * Sync Yaru MATE with upstream Yaru

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Apr 2021 10:22:59 +0100

ubuntu-mate-artwork (21.04.5) hirsute; urgency=medium

  * Sync Yaru-MATE with upstream Yaru (LP: #1919040, #1717285, #1760362)
  * Drop obsolete Yaru-MATE icons, only dark/light variants are required.
  * Add Yaru-MATE wallpapers
  * Add contest winning Hippo photo wallpapers
  * Add Hirsute Hippo mascot wallpapers (LP: #1921139)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 26 Mar 2021 11:58:00 +0000

ubuntu-mate-artwork (21.04.4) hirsute; urgency=medium

  * Update Yaru-MATE-dark window buttons to match titlebar contrast
  * Update Metacity (Marco) themes to be consistent with upstream Yaru GNOME Shell
  * Sync Yaru-MATE GTK 4.0 themes with upstream Yaru
  * Sync Yaru-MATE GTK 3.20 themes with upstream Yaru
  * Add missing top-level category icons

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 05 Mar 2021 00:15:26 +0000

ubuntu-mate-artwork (21.04.3) hirsute; urgency=medium

  * Add GTK 4.0 support.
  * Update GTK 3.20 support.
  * Optimise symbolic icons.
  * Add/update full colour icons.
  * Drop Yaru-MATE theme; only -light and -dark variants are supported.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Feb 2021 12:32:07 +0000

ubuntu-mate-artwork (21.04.2) hirsute; urgency=medium

  * debian/rules:
    + Add NO_PNG_PKG_MANGLE=1.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 15:18:48 +0000

ubuntu-mate-artwork (21.04.1) hirsute; urgency=medium

  * debian/copyright:
    + Update copyright attributions.
  * usr/share/themes:
    + Add Yaru-MATE-light theme
    + Add Yaru-MATE-dark theme
    + Add Yaru-MATE theme
  * usr/share/icons:
    + Add Yaru-MATE-light icons
    + Add Yaru-MATE-dark icons
    + Add Yaru-MATE icons
  * usr/share/gtksourceview:
    + Add Yaru-MATE GtkSourceView styles
    + Add version 4 GtkSourceView styles

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 01 Feb 2021 21:38:18 +0000

ubuntu-mate-artwork (21.04.0) hirsute; urgency=medium

  * New wallpaper for the Hirsute release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 28 Nov 2020 22:13:02 +0000
