=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-groovy,
+         ubuntu-mate-wallpapers-hirsute,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -66,6 +66,7 @@
          ubuntu-mate-wallpapers-eoan,
          ubuntu-mate-wallpapers-focal,
          ubuntu-mate-wallpapers-groovy,
+         ubuntu-mate-wallpapers-hirsute,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -157,6 +158,12 @@
 Description: Ubuntu MATE 20.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 20.10
 
+Package: ubuntu-mate-wallpapers-hirsute
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 21.04 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 21.04
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
