## ubuntu-mate-artwork 21.10.0

=== debian/changelog ===
ubuntu-mate-artwork (21.10.0) impish; urgency=medium

  * Add Impish Indri mascot wallpapers (LP: #1942437)

 -- Martin Wimpress <code@wimpress.io>  Wed, 06 Oct 2021 14:16:38 +0100
