=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-hirsute,
+         ubuntu-mate-wallpapers-impish,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -67,6 +67,7 @@
          ubuntu-mate-wallpapers-focal,
          ubuntu-mate-wallpapers-groovy,
          ubuntu-mate-wallpapers-hirsute,
+         ubuntu-mate-wallpapers-impish,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -164,6 +165,12 @@
 Description: Ubuntu MATE 21.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 21.04
 
+Package: ubuntu-mate-wallpapers-impish
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 21.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 21.10
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
