## ubuntu-mate-artwork 22.04.17

=== debian/changelog ===
ubuntu-mate-artwork (22.04.17) jammy; urgency=medium

  * Minor adjustments to the Jammy mascot wallpapers. (LP: #1969148)

 -- Martin Wimpress <code@wimpress.io>  Fri, 15 Apr 2022 11:09:45 +0100

ubuntu-mate-artwork (22.04.16) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru 22.04.4
  * debian/control:
    + Drop D: ubuntu-mono (ubuntu-mate-icon-themes). No longer required.

 -- Martin Wimpress <code@wimpress.io>  Wed, 13 Apr 2022 18:42:13 +0100

ubuntu-mate-artwork (22.04.15) jammy; urgency=medium

  * Add keyboard layout flag icons. (LP: #1968141)

 -- Martin Wimpress <code@wimpress.io>  Thu, 07 Apr 2022 19:43:43 +0100

ubuntu-mate-artwork (22.04.14) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Add symlinks for gaming-input devices battery levels. (LP: #1967854)

 -- Martin Wimpress <code@wimpress.io>  Tue, 05 Apr 2022 12:56:27 +0100

ubuntu-mate-artwork (22.04.13) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Create symlinks to Yaru-MATE. (LP: #1967794)

 -- Martin Wimpress <code@wimpress.io>  Mon, 04 Apr 2022 22:42:21 +0100

ubuntu-mate-artwork (22.04.12) jammy; urgency=medium

  * Add missing dark panel icons. (LP: #1967010)

 -- Martin Wimpress <code@wimpress.io>  Tue, 29 Mar 2022 22:28:21 +0100

ubuntu-mate-artwork (22.04.11) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * debian/control:
    + Add D: yaru-theme-icon (>= 22.04.3.1)
    + Add D: yaru-theme-unity (>= 22.04.3.1)

 -- Martin Wimpress <code@wimpress.io>  Mon, 28 Mar 2022 23:54:47 +0100

ubuntu-mate-artwork (22.04.10) jammy; urgency=medium

  * Sync Yaru-MATE themes with upstream Yaru.
  * Add mate-settings-daemon keyboard indicator icons. (LP: #1728715)

 -- Martin Wimpress <code@wimpress.io>  Thu, 24 Mar 2022 18:49:31 +0000

ubuntu-mate-artwork (22.04.9) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.

 -- Martin Wimpress <code@wimpress.io>  Wed, 23 Mar 2022 16:09:35 +0000

ubuntu-mate-artwork (22.04.8) jammy; urgency=medium

  * debian/copyright:
   + Update copyright attributions.
  * Transition session-migration to ubuntu-mate-settings-overlay.
  * Drop Yaru-MATE GtkSourceView style. Use upstream Yaru.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 12:08:04 +0000

ubuntu-mate-artwork (22.04.7) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Drop Ambiant & Radiant themes
  * Complete migration to Yaru (LP: #1884223)

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 00:18:28 +0000

ubuntu-mate-artwork (22.04.6) jammy; urgency=medium

  * Add official Jammy Jellyfish mascot wallpapers

 -- Martin Wimpress <code@wimpress.io>  Fri, 18 Mar 2022 13:49:17 +0000

ubuntu-mate-artwork (22.04.5) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Add AI generated Jellyfish wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Thu, 17 Mar 2022 10:29:06 +0000

ubuntu-mate-artwork (22.04.4) jammy; urgency=medium

  * Correct Yaru-MATE-light metacity titlebar contrast.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 17:07:50 +0000

ubuntu-mate-artwork (22.04.3) jammy; urgency=medium

  * themes: Elect the correct Xcursor theme when switching Yaru-MATE themes
  * debian/control:
    + Add D: gtk2-engines-pixbuf (ubuntu-mate-themes)
    + Update ubuntu-mate-themes Description.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 14:47:33 +0000

ubuntu-mate-artwork (22.04.2) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Fix Monitor Properties (LP: #1934752)

 -- Martin Wimpress <code@wimpress.io>  Wed, 02 Mar 2022 14:27:12 +0000

ubuntu-mate-artwork (22.04.1) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Fix Could not resolve property: #linearGradient (LP: #1922799)
  * Fix caret navigating while renaming directories (LP: #1926094)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Feb 2022 18:25:54 +0000

ubuntu-mate-artwork (22.04.0) jammy; urgency=medium

  * Add Jammy Jellyfish wallpaper.

 -- Martin Wimpress <code@wimpress.io>  Fri, 15 Oct 2021 15:38:26 +0100
