=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-impish,
+         ubuntu-mate-wallpapers-jammy,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -68,6 +68,7 @@
          ubuntu-mate-wallpapers-groovy,
          ubuntu-mate-wallpapers-hirsute,
          ubuntu-mate-wallpapers-impish,
+         ubuntu-mate-wallpapers-jammy,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -171,6 +172,12 @@
 Description: Ubuntu MATE 21.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 21.10
 
+Package: ubuntu-mate-wallpapers-jammy
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 22.04 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 22.04
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
@@ -202,9 +209,9 @@
 
 Package: ubuntu-mate-icon-themes
 Architecture: all
-Depends: ubuntu-mono,
-         ${misc:Depends},
-Recommends: mate-icon-theme,
+Depends: yaru-theme-icon (>= 22.04.3.1),
+         yaru-theme-unity (>= 22.04.3.1),
+         ${misc:Depends},
 Description: Icon themes for Ubuntu MATE
  This package contains icon themes for Ubuntu MATE.
 
@@ -213,14 +220,16 @@
 Multi-Arch: foreign
 Breaks: libgtk-3-0 (<< 3.19)
 Depends: gtk2-engines-murrine (>= 0.90.3+git20100810),
+         gtk2-engines-pixbuf,
+         libglib2.0-bin,
          ubuntu-mate-icon-themes,
-         ${misc:Depends},
-Description: GTK2 and GTK3 themes for Ubuntu MATE
- Includes matching Ambiant and Radiant themes
- .
- * Ambiant-MATE is a light-on-dark theme
- * Ambiant-MATE-Dark is a dark-on-dark theme
- * Radiant-MATE is a dark-on-light theme
+         yaru-theme-gtk,
+         ${misc:Depends},
+Description: GTK themes for Ubuntu MATE
+ Includes matching Yaru, Ambiant and Radiant themes
+ .
+ * Yaru-MATE-light is a light theme
+ * Yaru-MATE-dark is a dark theme
  .
 
 Package: ubuntu-mate-lightdm-theme
