=== debian/rules ===
#!/usr/bin/make -f

export NO_PNG_PKG_MANGLE=1

%:
	dh $@
