## ubuntu-mate-artwork 22.10.4

=== debian/changelog ===
ubuntu-mate-artwork (22.10.4) kinetic; urgency=medium

  * Add Kinetic Kudu mascot wallpapers. (LP: #1989359)
  * Restore Jammy Jellyfish mascot wallpapers. (LP: #1969148)
    + Somehow they had fallen out of version control.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 22:58:49 +0100

ubuntu-mate-artwork (22.10.3) kinetic; urgency=medium

  * Remove errorneous border from Kudu wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 21:26:02 +0100

ubuntu-mate-artwork (22.10.2) kinetic; urgency=medium

  * Sync Yaru-MATE themes/icons with Yaru 22.10.2.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 11:54:37 +0100

ubuntu-mate-artwork (22.10.1) kinetic; urgency=medium

  * Add community contributed wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 12:04:06 +0100

ubuntu-mate-artwork (22.10.0) kinetic; urgency=medium

  * Add Kudu wallpaper

 -- Martin Wimpress <code@wimpress.io>  Sun, 12 Jun 2022 13:51:59 +0100
