=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-jammy,
+         ubuntu-mate-wallpapers-kinetic,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -69,6 +69,7 @@
          ubuntu-mate-wallpapers-hirsute,
          ubuntu-mate-wallpapers-impish,
          ubuntu-mate-wallpapers-jammy,
+         ubuntu-mate-wallpapers-kinetic,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -177,6 +178,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 22.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 22.04
+
+Package: ubuntu-mate-wallpapers-kinetic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 22.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 22.10
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
