## ubuntu-mate-artwork 23.10.1

=== debian/changelog ===
ubuntu-mate-artwork (23.10.1) mantic; urgency=medium

  * Add community contributed wallpaper

 -- Martin Wimpress <code@wimpress.io>  Thu, 28 Sep 2023 08:56:38 +0000

ubuntu-mate-artwork (23.10.0) mantic; urgency=medium

  * Add Mantic Minotaur mascot wallpaper

 -- Martin Wimpress <code@wimpress.io>  Tue, 26 Sep 2023 08:58:26 +0000
