## ubuntu-mate-artwork 24.04.0

=== debian/changelog ===
ubuntu-mate-artwork (24.04.0) noble; urgency=medium

  * Add Noble Numbat mascot wallpapers (LP: #2056591)

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 11:33:28 +0000
