## ubuntu-mate-artwork 24.10.0

=== debian/changelog ===
ubuntu-mate-artwork (24.10.0) oracular; urgency=medium

  * Add Oracular Oriole mascot wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Mon, 30 Sep 2024 20:10:42 +0000
