=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-noble,
+         ubuntu-mate-wallpapers-oracular,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -73,6 +73,7 @@
          ubuntu-mate-wallpapers-lunar,
          ubuntu-mate-wallpapers-mantic,
          ubuntu-mate-wallpapers-noble,
+         ubuntu-mate-wallpapers-oracular,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -205,6 +206,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 24.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 24.04
+
+Package: ubuntu-mate-wallpapers-oracular
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 24.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 24.10
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
