## ubuntu-mate-artwork 24.10.0build1

=== debian/changelog ===
ubuntu-mate-artwork (24.10.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:18:22 +0100
